import { createTheme } from "@mui/material/styles"
import { lightBlue, cyan } from "@mui/material/colors"

const theme = createTheme({
  palette: {
    primary: {
      main: "#074B6B",
      light: lightBlue[900],
      dark: "#07415C",
      contrastText: "#fff",
      text: "#404040",
    },
    secondary: {
      main: cyan[400],
      light: cyan[300],
      dark: cyan[700],
      contrastText: "#fff",
    },
  },
})

export default theme
