import * as React from "react";
import Toolbar from "@mui/material/Toolbar";
import CssBaseline from "@mui/material/CssBaseline";
import Container from "@mui/material/Container";
import PropTypes from "prop-types";

import Navbar from "../components/Navbar";

MainLayout.propTypes = {
  children: PropTypes.element.isRequired,
};

export default function MainLayout({ children }) {
  return (
    <React.Fragment>
      <CssBaseline />
      <Navbar  />
      <Toolbar />
      <Container>
        { children }
      </Container>
      
    </React.Fragment>
  );
}
