import styled from "styled-components";

export const NavLink = styled.a`
  color: #ffffff;
  margin-left: 20px;
  text-decoration: inherit;
  color: inherit;
  cursor: auto;
  &:hover {
    border-bottom: 2px solid #42C3D8;
    cursor: pointer;
  }

  @media only screen and (max-width: 959px) {
    margin-left: 0px;
    margin-right: 5px;
    &:hover {
      border-bottom: none;
    }
  }
`;
